body {
background: url('uploader/main/splash-bg.jpg') repeat-x #fc0;
padding: 0;
margin: 0;
font-size: 16px;
color: #000;
font-family: arial, tahoma;
}

img{border: none;}

div {
position: absolute;
display: block;
width: 900px;
margin: -300px 0 0 -450px;
top: 50%;
left: 50%;
padding: 0;
height: 643px;
background: url('uploader/main/splash.png') no-repeat;
}

span {
display: block;
width: 200px;
height: 100px;
margin: 200px 0 0 0;
}

.lotterylogosplash {
position: absolute;
margin: 590px 0 0 679px;
height: 50px;
}

.caloustelogosplash {
position: absolute;
margin: 569px 0 0 0;
}

#splash-enter {
position: absolute;
display: block;
width: 100%;
height: 540px;
margin: -270px 0 0 0;
top: 50%;
z-index: 100;
}